- "name": "Knave Captains"
  "color": "#000000"
  "children":
  - "name": "Thief"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:sack`."
    - "name": "Ability."
      "text": "After you Filch, you may move the Thief."
  - "name": "Tinker"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:sack`, `item:hammer`."
    - "name": "Ability."
      "text": "After you Serve, draw 1 card."
  - "name": "Ranger"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:sword`, `item:crossbow`."
    - "name": "Ability."
      "text": "Once per turn, as an action, you may flip any item down to Assault, Skirmish, or Nab."
  - "name": "Vagrant"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:tea`, `item:coin`."
    - "name": "Ability."
      "text": "Once per turn, as an action, you may flip any item down to Revel, Gift, or Serve."
  - "name": "Arbiter"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:sword`, `item:coin`."
    - "name": "Ability."
      "text": "In Assault battles, you may take 1 extra hit to deal 1 extra hit. _(Do this after rolling the dice.)_"
  - "name": "Scoundrel"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:crossbow`, `item:tea`."
    - "name": "Ability."
      "text": "When you Skirmish, you may instead move from a clearing before the battle. If you do, do not ignore 1 hit."
  - "name": "Adventurer"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:hammer`, `item:coin`."
    - "name": "Ability."
      "text": "After you place acclaim at a ruin, draw 1 card."
  - "name": "Harrier"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:crossbow`."
    - "name": "Ability."
      "text": "When you Dash, you may move the Harrier up to three times _(instead of two)_, ignoring rule."
  - "name": "Ronin"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:sword`."
    - "name": "Ability."
      "text": "When you Assault, the Ronin may move before the battle."
  - "name": "Cheat"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:tea`."
    - "name": "Ability."
      "text": "As an action, you may flip two items down to take any item action."
  - "name": "Gladiator"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:sword`, `item:hammer`."
    - "name": "Ability."
      "text": "When you Assault, draw 1 card at the start of battle."
  - "name": "Jailor"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:crossbow`, `item:sack`."
    - "name": "Ability."
      "text": "In Nab battles, you may deal 1 less hit, even if you are dealing no hits, to ignore 1 rolled hit you take. _(Do this after rolling the dice.)_"
